@font-face {
    font-family: "euclid-square";
    src: url("/fonts/euclid-square/EuclidSquare-Regular-WebS.woff2")
            format("woff2"),
        url("/fonts/euclid-square/EuclidSquare-Regular-WebS.woff")
            format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "euclid-square";
    src: url("/fonts/euclid-square/EuclidSquare-Medium-WebS.woff2")
            format("woff2"),
        url("/fonts/euclid-square/EuclidSquare-Medium-WebS.woff")
            format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "sentient";
    src: url("/fonts/sentient/Sentient-Variable.ttf") format("truetype-variations");
    font-weight: 100 900;
    font-style: normal;
}

@font-face {
    font-family: "sentient";
    src: url("/fonts/sentient/Sentient-VariableItalic.ttf") format("truetype-variations");
    font-weight: 100 900;
    font-style: italic;
}